.STYLE1 {color: #FF0000}
#indexjiansuotext {
	width: 160px;
	height: 18px;
	background-color: #FFF;
	border: 1px solid #ACC5E3;
	line-height: 18px;
}
#indexjiansuo {
	width: 261px;
	height: 64px;
	border: 8px solid #D6EBFE;
}
#header {
	height: 104px;
	background-image: url(../img/BG_header.gif);
}
#footer {
	height: 105px;
	background-image: url(../img/BG_footer.gif);
}
.searchcont_blue{
	font-size: 13px;
	font-weight:bold;
	color: #027DC3;
	text-decoration:none;
	text-align:center;
	vertical-align:middle;
}
.searchcont_red{
	font-size: 13px;
	color: #FF0000;
	text-decoration:none;
	text-align:center;
	vertical-align:middle;
}
.jiansuo{

	font-size: 12px;
	color: #F87229;
	font-weight: bold;
}
.fontyao{
	FONT-SIZE: 12px;
	MARGIN: 0px;
	FONT-FAMILY: "ËÎÌå";
	color: #000000;
}
.fontyao a:link { font-size: 12px;color: #000000;text-decoration: none;}
.fontyao a:visited{ font-size: 12px;color:#000000 ;text-decoration: none;}
.fontyao a:hover { font-size: 12px;color: #11497C;text-decoration: none;}
.fontyao a:active { font-size: 12px;color: #000000;text-decoration: none;}

#huaxuepinjiansuo a:link { font-size: 12px;color: #11497C;font-weight: bold;text-decoration: none;}
#huaxuepinjiansuo a:visited{ font-size: 12px;color: #11497C;font-weight: bold;text-decoration: none;}
#huaxuepinjiansuo a:hover { font-size: 12px;color: #F87229;font-weight: bold;text-decoration: underline;}
#huaxuepinjiansuo a:active { font-size: 12px;color: #F87229;font-weight: bold;text-decoration: underline;}
